@media only screen and (max-width: 1190px) {
    #owl-testimonial {
        margin-top: 0px;
    }
}

@media only screen and (max-width: 1199px) {
    .m-5-hor {
        margin-left: 0;
        margin-right: 0;
    }
    .m-5-hor-dev {
        margin-left: 5%;
        margin-right: 5%;
    }
    .navbar-brand.white img.black {
        display: block !important;
    }
    */ .navbar-brand.white img.white {
        display: none !important;
    }
    .subnav {
        z-index: 99999;
        position: relative;
        background: #1d301e;
    }
    header.init {
        position: relative;
        background: #1d301e !important;
        /* background: rgba(255, 255, 255, 0) !important; */
    }
    header.show {
        height: 80px;
        /* background: rgba(255, 255, 255, 0) !important; */
        background: #1d301e !important;
    }
    nav ul li.space {
        display: none;
    }
    .overlay-main {
        top: 0px;
    }
    .navbar-toggle {
        display: block;
        position: fixed;
        right: 7px;
        top: 15px;
        z-index: 9999;
    }
    .navbar-toggle:hover {
        border: 1px solid #999;
    }

    .navbar-default-white .navbar-toggle {
        border-color: transparent; /* Removes border color */
        float: left; /* Move navbar toggle to left */
    }
    .navbar-default-white .navbar-toggle .icon-bar {
        background-color: #fff; /* Changes regular toggle color */
    }
    .navbar-default-white .navbar-toggle .icon-bar:hover {
        background-color: #fff; /* Changes toggle color on hover */
    }
    /* menu block white */
    .navbar-default-white {
        position: relative;
        margin: 0px auto;
        border-bottom: 0px groove rgba(255, 255, 255, 0);
        top: 0px;
        background: #1d301e;
    }
    .navbar-default-white {
        transform: translateZ(0); /* Scroll Fix in iPad */
    }
    .navbar-brand.white {
        position: fixed;
        left: 10px;
        top: 5px;
    }

    .navbar-brand.white img {
        width: auto;
        height: auto;
        max-height: 40px !important;
    }

    #main-menu.white {
        left: 0px;
        width: 100%;
        height: 100%;
        background: #1d301e;
        z-index: 1;
        text-align: center;
        overflow: auto;
        overflow-x: hidden;
    }
    .menu-init {
        display: none;
    }
    .white nav {
        margin: 0 auto;
        margin-top: 100px;
        margin-bottom: 20px;
        position: relative;
        float: none;
        left: 20px;
        top: 0px;
        z-index: 999;
    }
    .white nav ul li,
    .white nav ul li.btn {
        display: block;
        margin: 0 0 0 0;
        margin-right: 15px;
        text-align: left;
        background: rgba(0, 0, 0, 0);
    }
    .white nav a {
        display: block;
        padding: 10px;
        line-height: 30px;
        /*  */
    }
    .white nav ul ul {
        position: relative;
        top: 0px;
        margin-left: 15px;
        /*  */
    }
    .white nav ul ul li {
        background: rgba(21, 23, 29, 0);
        box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
        /*  */
    }
    .white nav ul ul ul li {
        position: relative;
        top: 0px;
        left: 0px;
        box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
        /*  */
    }
    .white nav ul ul li a {
        line-height: 20px;
        font-weight: 400;
        font-size: 8pt;
        /*  */
    }
    .white nav ul li .input-group {
        margin-left: 0px;
        margin-right: 30px;
    }
    /*menu block white end*/

    .goldpage h3 {
        font-size: 12pt;
    }

    .goldpage .text-left {
        text-align: center;
    }
    .goldpage i {
        display: block;
        font-size: 24pt;
        margin: 0 60px 0 60px;
    }
    #subheader,
    #subheader-commerce {
        color: #fefefe;
        padding: 120px 0 30px 0;
    }
    .commerce-step a {
        font-size: 13px;
    }
}
@media only screen and (max-width: 990px) {
    .text-left {
        text-align: center;
    }
    .text-right {
        text-align: center;
    }
    footer.main .logo {
        margin-top: 30px;
    }
    .goldpage h3 {
        line-height: normal;
    }
    .wrap-subfooter {
        border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    }
    .frm-search .big-heading {
        line-height: normal;
    }
    /* .big-heading{
    font-size: 24px;
  } */
    #subheader h1,
    #subheader-commerce h1 {
        font-size: 31px;
    }
    #subheader-commerce p,
    #subheader p {
        font-size: 11px !important;
    }
}
@media only screen and (max-width: 800px) {
    .h4-header {
        font-size: 32px !important;
    }
    #sform {
        margin: auto;
        width: 90%;
    }
    #sform .form-group {
        width: 100%;
    }
    #sform {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
        gap: 15px;
    }
    .btn-frm-search {
        display: inline-block;
        text-align: center;
        margin-top: 15px;
    }
}
@media only screen and (max-width: 768px) {
    .h4-header {
        font-size: 32px !important;
    }
    .box-icon {
        margin: 24px 0;
        padding: 16px 0;
    }
}
@media only screen and (max-width: 600px) {
    .p-90 {
        padding: 30px 0;
    }
    .h4-header {
        font-size: 28px !important;
    }
    .category-filter-parent {
        padding: 0px !important;
    }
}
@media (max-width: 414px) {
    .h4-header {
        font-size: 24px !important;
    }
    section {
        padding: 90px 0 90px 0;
    }
    .navbar-default {
        border-bottom: 1px groove rgba(255, 255, 255, 0);
    }
    .navbar-brand {
        left: 5px;
    }
    .navbar-brand.white {
        left: 5px;
    }
    .p-30 {
        padding: 10px;
    }
    .p-60 {
        padding: 20px;
    }
    .p-90 {
        padding: 30px 0;
    }

    .pro-btn {
        font-size: 9pt;
    }
    .pro-btn.left a i {
        font-size: 10pt;
        padding-right: 10px;
    }
    .pro-btn.right a i {
        font-size: 10pt;
        padding-left: 10px;
    }
}
@media (max-width: 360px) {
    .features .bg-img-3 {
        padding: 20px;
    }
}
@media (max-width: 320px) {
    .modal-login {
        width: 100%;
    }
}
